/*

Blue #007DC3
Green #009583

 -moz-box-shadow: 0 1px 4px  #345019; -webkit-box-shadow:   0 1px 4px  #345019; box-shadow:  0 1px 4px  #345019;

*/




*{
	
	font-weight: inherit;
	font-family: inherit;
	font-style: inherit;

	border: 0 none;
	outline: 0;
	padding: 0;
	margin: 0;
	
	} 
	
	
	
	
body { background:url(images/bg-tile.gif) #E9F4FA; 	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: .8em;	margin: 0; color: #666666;}
.clearfloat{ clear:both;}


/* LAYOUT */
#mainContainer, #logoContainer, #navText{margin: 0 auto; position:relative; width: 960px; }
#contentWrapper{margin: -5px 0 0 0; padding: 30px; background: #ffffff; -moz-box-shadow: 0 1px 4px  ##DDEEF7; -webkit-box-shadow:   0 1px 4px  #345019; box-shadow:  0 1px 4px  #345019;}
#lhsCol{float:left; width:380px;}
#rhsCol{float:right; margin: 0 0 0 10px; width: 500px; }
#featureServices{border-bottom: 1px solid #cccccc; margin: 10px 0; }
#mainContent{ }

	/* HEADER */
	#header {}
	#logo { height: 120px; width:160px; background:url(images/logo-greenbay.png) no-repeat; float:left; margin: 10px 0 0 0;}
	#toothache{float:right; background:url(images/toothache.png) no-repeat; width:490px; height: 40px; padding: 0 0 10px ; color:#ffffff !important; font-size: 110%;}
	#toothache .left {margin:0 10px; color:#ffffff;}
	#address {color:#009583; font-size:12px; float:right; margin: -10px 0 5px 0;}
	
	/* NAV */
	
	#nav {background:url(images/nav-bg-tile.png) repeat-x; padding: 0 10px; height: 50px; color: #ffffff;}
	#nav ul{list-style:none; display:block; margin:0 !important;}
	#nav li {float:left; margin: 0 10px; height: 40px; padding: 0 20px; }
	#nav li:hover, .selected{background:url(images/nav-hover.png) repeat-x;}
	#nav .navText{padding-top: 10px;}
	
	/* HOME PRICES */
	#homePrices {background:url(images/home-prices.png) no-repeat; width: 800px; height: 210px; padding:20px 20px 20px 10px; overflow:hidden;}
	#homePrices a{text-decoration:none; color: #ffffff;}
	#homePrices a:hover{color:#C9D3FF;}
	#homePrices1, #homePrices2, #homePrices3, #homePrices4, #homePrices5 {float:left; width: 110px;margin: 50px 0 0 0; letter-spacing: .1em;}
	#homePrices1 {
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
	#homePrices2 {margin: 50px 0 0 20px;}
	#homePrices3 {margin: 100px 0 0 10px;}
	#homePrices4 {margin: 25px 0 0 0px;}
	#homePrices5 {
	width: 300px;
	margin-top: 50px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 30px;
}
	.homePricesHeading {  color:#ffffff !important; font-size:23px; margin: 0 0 20px 0; text-align:center; line-height:100%;}
	.homePricesPrice, .homePricesPrice2 {margin:  0; text-align: center; color: #ffffff;}
	.homePricesPrice2 {margin: -10px 0 0 0; color: #ffffff;} /* double line */
	
	#homePrices5 .homePricesHeading {float:left; font-size:18px; line-spacing: 90%; width: 90px; margin-top:10px;}
	#homePrices5 .homePricesPrice{float:left; margin: 15px 0 0 20px; width: 130px; color: white; text-align:left; line-height:120%; letter-spacing:0;}
	
	/* FOOTER */
	#footerWrapper { background:url(images/footer-bg-tile.jpg)  repeat-x;  }
	#footer{ width:960px; margin: 0 auto; position:relative; padding: 30px 0; color:#ffffff;}
	#footer2{background:#666666; padding: 5px 30px; font-size:90%; color: #cccccc !important;}
	#footer2Container{margin:0 auto; width: 960px;  padding: 0 30px; }
	.footerLeft{ color:#CCEAE6; margin: 0 20px 0 0; float:left;}
	.footerRight{ color:#CCEAE6; margin: 0 400px 0 0; float:right;}
	#copyright { }
	#awd {width:960px; margin: 0 auto;   }
	#awd img {float:right;}
	
	
	/* SERVICES */

.services{clear: both; margin: 40px 5px; border-top:1px dotted #143B77;}
.services img, .servicesFirst img {border:none !important; float:none !important;}
.servicesFirst {border:none; margin: 0 5px; border-top; float:left; width:460px;}
	
	/* TEAM BIOS */
	
.teamMember {border-bottom:1px dotted #143B77; margin: 0 0 30px 0; padding: 0 0 20px 0; }
.teamBio {float:left; width: 600px;}

/* FORM */
#submit {border:none;}
#formGBD{border: 1px solid #cccccc; padding: 20px; background:#EEF2EB; float:left;}
	
	/* GENERAL */
.left{ float:left; margin-right:  10px;}
 .halfColumn{ margin: 0 10px 10px 0; width: 420px; overflow:visible;}
.right{float:right; margin-left: 10px;}
.divider{clear: both; margin: 40px 5px; border-top:1px dotted #143B77;}
input, textarea{border: 1px solid #cccccc; }
.wider {width:180px !important; margin-top: 0px !important;}


/* TEXT */
h1, .toothache, .homePricesHeading{font-family: 'Lobster', cursive;}
.navText{font-family: 'Raleway', sans-serif; font-weight: 500;}

p strong {font-weight: 700; }
p, li,h2, h3, h4, h5, h6{font-family: Verdana, Arial, Helvetica, sans-serif;}
p{margin: 10px 0;}
ul{list-style:outside; margin: 5px 0 2px 20px;}
a {color: #007DC3; text-decoration:none;}
a:hover { }
a:active { }
a:visited { }
h1, h2, h3, h4, h5, h6{color:#007DC3; font-weight:normal; }
h1, .toothache {font-size: 34px;  margin: 0 0 10px 0; color:#007DC3;}
h2{font-size: 17px; text-transform:uppercase; margin: 15px 0 10px 0;}
.small {font-size: 90%; }
.white {color: #ffffff !important;}


#nav {text-transform:uppercase; color: #ffffff !important; font-size:14px;}
#nav a{text-decoration:none; color: #ffffff;}



/* IMAGES */
#mainContent img { border: 1px solid #cccccc; float:left; margin: 0 20px 0 0;}
.teamMember img{ margin: 0 10px 0 0; border: 1px solid #666666;}
.imgBorder { border: 1px solid #666666;}
.left img {float:none !important;}


/* CLEAR FIX */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
